Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
struct_72byte Struct Reference

## Data Fields
double | a
double | b
double | c
double | d
double | e
double | f
double | g
double | h
double | i
long long | i

## Detailed Description

Definition at line 12 of file stret_medium.c.

## Field Documentation

## ◆ a

double struct_72byte::a

Definition at line 13 of file stret_medium.c.

Referenced by main().

## ◆ b

double struct_72byte::b

Definition at line 14 of file stret_medium.c.

Referenced by main().

## ◆ c

double struct_72byte::c

Definition at line 15 of file stret_medium.c.

Referenced by main().

## ◆ d

double struct_72byte::d

Definition at line 16 of file stret_medium.c.

Referenced by main().

## ◆ e

double struct_72byte::e

Definition at line 17 of file stret_medium.c.

Referenced by main().

## ◆ f

double struct_72byte::f

Definition at line 18 of file stret_medium.c.

Referenced by main().

## ◆ g

double struct_72byte::g

Definition at line 19 of file stret_medium.c.

Referenced by main().

## ◆ h

double struct_72byte::h

Definition at line 20 of file stret_medium.c.

Referenced by main().

## ◆ i [1/2]

double struct_72byte::i

Definition at line 21 of file stret_medium.c.

Referenced by main().

## ◆ i [2/2]

long long struct_72byte::i

Definition at line 22 of file stret_medium2.c.

The documentation for this struct was generated from the following files:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/stret_medium.c
- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/stret_medium2.c